This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 859880

Summary: [abrt] kde-workspace-4.9.1-5.fc17: BacklightHelper::brightness: Process /usr/libexec/kde4/backlighthelper was killed by signal 8 (SIGFPE)
Product: [Fedora] Fedora Reporter: STEVEN WARD <stevenward666>
Component: kde-workspaceAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: jgrulich, jreznik, kevin, ltinkl, rdieter, rnovacek, than
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:19a71939514a9d1dd0e59e2988f36e9776f11ff5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 08:02:07 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: limits
none
File: backtrace
none
File: cgroup
none
File: maps
none
File: dso_list
none
File: open_fds
none
File: var_log_messages none

Description STEVEN WARD 2012-09-24 05:32:53 EDT
Version-Release number of selected component:
kde-workspace-4.9.1-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/backlighthelper
crash_function: BacklightHelper::brightness
kernel:         3.4.6-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 BacklightHelper::brightness at /usr/src/debug/kde-workspace-4.9.1/powerdevil/daemon/backends/upower/backlighthelper.cpp
: #1 qt_static_metacall at /usr/src/debug/kde-workspace-4.9.1/x86_64-redhat-linux-gnu/powerdevil/daemon/moc_backlighthelper.cpp
: #2 BacklightHelper::qt_static_metacall at /usr/src/debug/kde-workspace-4.9.1/x86_64-redhat-linux-gnu/powerdevil/daemon/moc_backlighthelper.cpp
: #3 QMetaMethod::invoke at kernel/qmetaobject.cpp
: #4 QMetaObject::invokeMethod at kernel/qmetaobject.cpp
: #5 KAuth::DBusHelperProxy::performAction at /usr/src/debug/kdelibs-4.9.1/kdecore/auth/backends/dbus/DBusHelperProxy.cpp
: #6 AuthAdaptor::performAction at /usr/src/debug/kdelibs-4.9.1/x86_64-redhat-linux-gnu/kdecore/authadaptor.cpp
: #7 qt_static_metacall at /usr/src/debug/kdelibs-4.9.1/x86_64-redhat-linux-gnu/kdecore/authadaptor.moc
: #8 AuthAdaptor::qt_static_metacall at /usr/src/debug/kdelibs-4.9.1/x86_64-redhat-linux-gnu/kdecore/authadaptor.moc
: #9 AuthAdaptor::qt_metacall at /usr/src/debug/kdelibs-4.9.1/x86_64-redhat-linux-gnu/kdecore/authadaptor.moc
Comment 1 STEVEN WARD 2012-09-24 05:32:56 EDT
Created attachment 616440 [details]
File: core_backtrace
Comment 2 STEVEN WARD 2012-09-24 05:32:59 EDT
Created attachment 616441 [details]
File: environ
Comment 3 STEVEN WARD 2012-09-24 05:33:01 EDT
Created attachment 616442 [details]
File: limits
Comment 4 STEVEN WARD 2012-09-24 05:33:03 EDT
Created attachment 616443 [details]
File: backtrace
Comment 5 STEVEN WARD 2012-09-24 05:33:08 EDT
Created attachment 616444 [details]
File: cgroup
Comment 6 STEVEN WARD 2012-09-24 05:33:11 EDT
Created attachment 616445 [details]
File: maps
Comment 7 STEVEN WARD 2012-09-24 05:33:13 EDT
Created attachment 616446 [details]
File: dso_list
Comment 8 STEVEN WARD 2012-09-24 05:33:15 EDT
Created attachment 616447 [details]
File: open_fds
Comment 9 STEVEN WARD 2012-09-24 05:33:17 EDT
Created attachment 616448 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 23:51:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 08:02:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.